#suburb-account { background: #fff url(../img/bg-people.jpg) no-repeat 100% 0; width: 99em; }
#suburb-account header.row-fluid { width: 95.4em; display: table; padding: 0 0 2em; margin: 0 0 0 3.6em; }
#suburb-account header.row-fluid div.span7 { display: table-cell; vertical-align: middle; }
#suburb-account h1 { font-size: 3em; line-height: 1.2em; margin: 0; }
#suburb-account header h1 span.green { font-size: 1.2em; }

#suburb-account h2 { color: #fff; font-size: 2.4em; margin: 0; line-height: 100%; text-align: center; padding: 1em 0; }
#suburb-account .box-blue4 h2 { background: url(../img/icon-new-users.png) no-repeat 18% 50%; text-indent: 1em; }
#suburb-account .box-black h2 { background: url(../img/icon-lock.png) no-repeat 8% 40%; text-indent: 1em; }
#suburb-account .row-fluid .span8 { margin: 0; width: 63%; }
#suburb-account .row-fluid .span4 { margin: 0; width: 37%; }

#suburb-account .row-fluid section.box-lightergray, #suburb-account .row-fluid section.box-blue5 { padding: 2em 3em; min-height: 35em; }
#suburb-account .row-fluid section.box-blue5 p { color: #fff; }

#suburb-account .control-group { margin: 0 0 10px 0; }
#suburb-account .control-label { text-align: left; margin-right: 0; width: 30%; }
#suburb-account .controls { margin: 0; }
#suburb-account form .controls a { font-size: 1.5em; color: #333; text-decoration: underline; }
#suburb-account form fieldset { margin-bottom: 2em; }

#suburb-frmregister label { color: #fff; line-height: 100%; margin: 0; }
#suburb-frmlogin input { width: 13.5em; }

#suburb-modal-close-img { position: absolute; left: 86%; top: 3em; }


#loginOverlay{
	background-color: rgba(0,0,0,0.7); 
	/*opacity:0.7; */
	position:fixed; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	z-index:1;
}

#loginOverlayContent{
	margin: 0 auto;
	margin-top: 30px;
	background:#fff; 
	width:990px; 
	height:670px; 
	z-index:10; 
	border-radius:10px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px; 
	overflow:scroll;
}